<?php include_once("settings.php");

$sql=mysql_query("SELECT firma FROM clienti GROUP BY firma ORDER BY firma");

echo "<br>";
$rows=mysql_num_rows($sql);
echo "<b>$rows</b> Clienti inregistrati<p>";

echo '<form method="POST" action="index.php?page=arata-istoric">';

echo "<table border=1>";

while ($row=mysql_fetch_row($sql)) {
echo '<tr>
		<td><input name="istoric" type="image" alt="'.$row['0'].'" title="Adauga ambalaj la acest client" border="0" id="submit" value="'.$row['0'].'" size="40"></td>
		</tr>';
}
echo "</table>";
echo "</form>";
?>